### Property

# Gio MountOperation:username

since: 2.0

#### Declaration

    property username: utf8 [ read, write ]

#### Description

The user name that is used for authentication when carrying out the mount operation.

Type: | `gchar*`
Available since: | 2.0

Default value | NULL
Getter method | `g_mount_operation_get_username()`
Setter method | `g_mount_operation_set_username()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no